@charset "UTF-8";
/* CSS Document */

* {margin:0; padding:0; line-height:1;}

body {
	margin:0; 
	padding:0; 
	font-family:Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#666;
	background:#FFF;
	width:100%; 
	height:100%; 
	text-align:justify;
}

img {border:0; padding:0; margin:0}

a:link {color:#666; text-decoration:none}
a:visited {color:#666; text-decoration:none}
a:hover {color:#feb900; text-decoration:none}
a:active {color:#666; text-decoration:none}

h1 {margin:5px 0 0 0; padding:0; font-size:18px; line-height:22px; font-weight:normal; }

.fl {float:left}
.fr {float:right}


.orange {color:#feb900}

.small {font-size:9px; line-height:12px}

#logo {
	float:left;
	margin:92px 0 0 0;
	width:210px;
	height:500px;
}

#container-centered {
	height:600px;
	width:980px;
	max-width:980px;
	position: absolute;
	top: 45%;
	margin-top: -300px;
	left:50%;
	margin-left:-490px;
}

#container {
	width:980px;
	max-width:980px;
	position:relative;
	overflow:visible;
	height:100%;
	margin:20px auto 0 auto;
}

#content {
	width:768px; 
	height:400px; 
	float:left;
	padding-top:70px;
	text-align:right;
}

#feat {background:url(/images/feat1.jpg) no-repeat; width:768px; height:433px}
#bg {background:url(/images/bg.png) no-repeat; width:768px; height:433px}

#feat0 {background:url(/images/feat.jpg) no-repeat; width:768px; height:433px}

#i-pro {
	position:absolute;
	width: 381px;
	height: 94px;
	left: 228px;
	top: 385px;
}
#i-pro img {margin-right:10px}
#i-des {
	position:absolute;
	width:735px;
	height:237px;
	left:228px;
	top:94px;
	z-index:100
}

#bgcontainer{
	width:682px; 
	max-width:683px; 
	background:#F4F4F4 url(/images/b.png); 
	position:relative;
	height:auto;
	min-height:400px;
	padding:20px 40px; 
	text-align:justify; 
	margin-left:4px; 
	line-height:15px;
	overflow:hidden;
}

#sbgcontainer {
	width:682px; 
	max-width:683px; 
	position:relative;
	height:auto;
	min-height:400px;
	padding:20px 40px; 
	text-align:justify; 
	margin-left:4px; 
	line-height:15px;
	overflow:hidden;
	background:#f4f4f4 url(https://server3.fusednetwork.com/~siddca/images/b.png)
}

#s1 {position:absolute; top:0; left:0; height:187px; width:13px; z-index:1; background-image:url(/images/s1.png)} 
#s2 {position:absolute; top:0; right:0; height:187px; width:13px; z-index:1; background-image:url(/images/s2.png)} 
#s3 {position:absolute; bottom:0; right:0; height:187px; width:13px; z-index:1; background-image:url(/images/s3.png)} 
#s4 {position:absolute; bottom:0; left:0; height:187px; width:13px; z-index:1; background-image:url(/images/s4.png)} 
#sb {position:absolute; bottom:0; left:13px; height:4px; max-height:4px; width:739px; z-index:0; background-image:url(/images/bar.png)}

#ss1 {position:absolute; top:0; left:0; height:187px; width:13px; z-index:1; background-image:url(https://server3.fusednetwork.com/~siddca/images/s1.png)} 
#ss2 {position:absolute; top:0; right:0; height:187px; width:13px; z-index:1; background-image:url(https://server3.fusednetwork.com/~siddca/images/s2.png)} 
#ss3 {position:absolute; bottom:0; right:0; height:187px; width:13px; z-index:1; background-image:url(https://server3.fusednetwork.com/~siddca/images/s3.png)} 
#ss4 {position:absolute; bottom:0; left:0; height:187px; width:13px; z-index:1; background-image:url(https://server3.fusednetwork.com/~siddca/images/s4.png)} 
#ssb {position:absolute; bottom:0; left:13px; height:4px; max-height:4px; width:739px; z-index:0; background-image:url(https://server3.fusednetwork.com/~siddca/images/bar.png)}


#temp {
	position:absolute;
	left:618px;
	top:283px;
	color:#FFF;
	width:318px;
	height:44px;
	text-align:left;
	font-size:11px;
	line-height:1.3
}

#welcome {
	background:transparent url(/images/transblack.png);
	width:340px;
	height:45px;
	color:#FFF;
	position:absolute;
	top:199px;
	left:608px;
	text-align:left;
	padding:10px
}

.welcomea {
	background:transparent url(/images/transblack.png);
	width:100%;
	height:45px;
	color:#FFF;
	text-align:left;
	padding:10px;
}
.orangelink {
	color:#feb900;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:9px;
	text-transform:uppercase;
	padding:10px;
}

#welcome1 {
	width:340px;
	height:65px;
	color:#FFF;
	position:absolute;
	top:385px;
	left:608px;
	text-align:left;
}
#welcome2 {
	background:transparent url(/images/transblack.png);
	width:340px;
	height:45px;
	color:#FFF;
	position:absolute;
	top:175px;
	left:608px;
	text-align:left;
	padding:10px
}

.corner {
	width:5px;
	height:5px;
	position:absolute;
	top:264px;
	left:963px;
}
.corner1 {
	width:5px;
	height:5px;
	position:absolute;
	top:240px;
	left:963px;
}
.corner2 {
	width:5px;
	height:5px;
	position:absolute;
	top:450px;
	left:963px;
}

#text {
	position:absolute;
	left:531px;
	top:138px;
	width:409px;
	height:368px;
	line-height:14px;
	text-align:justify
}

#ctext {
	position:absolute;
	left:330px;
	top:30px;
	width:400px;
	height:370px;
	line-height:14px;
	text-align:justify
}

#textR {
	position:absolute;
	left:531px;
	top:138px;
	width:411px;
	height:369px;
	line-height:14px;
	text-align:right
}

#footer {
	position:absolute;
	top:539px;
	left:227px;
	width: 736px;
	height: 33px;
	font-size:9px;
	text-align:left
}

#cfooter {
	width: 736px;
	height: 33px;
	font-size:9px;
	text-align:left;
	margin:15px auto;
	padding-left:4px;
}

.cdn {
	float:right;
	margin-top:-6px
}


#menud {height:22px; margin-right:40px}
#menud a:link {color:#666; text-decoration:none}
#menud a:visited {color:#666; text-decoration:none}
#menud a:hover {color:#666; text-decoration:none}
#menud a:active {color:#666; text-decoration:none}

#menu {position:absolute; right:25px; top:62px; height: 22px; width:auto; padding-bottom: 10px; overflow: hidden;}
#menu li {float: left; list-style: none; margin-right:10px; height:22px;}
#menu li.backLava {background-image:url(/images/orange.png); background-position:bottom; background-repeat:repeat-x; width: 9px; height: 22px; z-index: -1; position: absolute; padding-bottom:8px;}
#menu li a {text-decoration: none; text-align: center; padding: 5px 0; z-index: 10; display: block; position: relative; margin: 0; overflow:hidden}

.showcase {width:150px; height:158px; float:left; margin:0 27px 20px 0; text-align:center; background:#63625e url(/images/t-showcase.jpg) center bottom; color:#FFF; font-size:11px}
.showcaser {width:150px; height:158px; float:left; margin:0 0 20px 1px; text-align:center; background:#63625e url(/images/t-showcase.jpg) center bottom; color:#FFF; font-size:11px}
.slabel {margin:0 0 7px 0}

ul.hover_block li{
			list-style:none;
			position: relative;
			letter-spacing:1px;
			height:158px;
}

ul.hover_block li a {
			display: block;
			position: relative;
			overflow:hidden;
			height: 130px;
			width: 150px;
			color: #000;
			margin:0 0 8px 0;
			text-decoration: none;
		}

		ul li.hover_test {}
			
		.slide {
			position: absolute;
			top: 0;
			left: 0;
			border: 0;
		}

.product {margin:0 0 10px -27px}
.prod {margin:0 0 0 -27px}
.title {margin:-20px 0 0 -27px}


/* Easy Slider */

#slider{
	width:736px;
	min-width:736px;
	max-width:736px;
	height:241px;
	overflow:hidden;
	margin:0 0 0 -27px
	}
	
#slider ul{
	list-style:none;
}

#slider li.first{
	margin:0 0 0 27px
}

#slider li{
	margin:0;
	padding:0;
	width:736px;
	height:241px;
	display:block;
	}	
	
#prevBtn, #nextBtn{ 
	display:block;
	width:16px;
	height:16px;
	position:absolute;
	right:60px;
	top:285px;
	text-indent:-1000px}	
#nextBtn{ 
	right:40px;
	}														
#prevBtn a, #nextBtn a{  
	display:block;
	width:16px;
	height:16px;
	background:url(/images/scroll_left.png) no-repeat 0 0;	
	text-indent:-1000px
	}	
#nextBtn a{ 
	background:url(/images/scroll_right.png) no-repeat 0 0;	
	}	
	
	
dl					{ clear: both; margin: 0 0 10px 0; }
dt					{ padding: 0 0 5px 0; position: relative; font-style: italic; display: block; width: 683px; height: auto; font-weight:bold }
					
dd.answer			{ background: white; position: relative; width: 683px; float: left; margin:0 0 10px 0 }
dd.answer div		{ padding: 14px;}

.answer-tab		    { background: transparent; display: block; 
                      text-indent: -9999px; width: 683px; height: 16px; cursor: pointer;
                      position: absolute; top: 0px; left: 0px; outline:none}
					  
/* ---- jtip <<<---------------------------------------------------------------*/

#JT_arrow_left{
	background-image: url(/images/arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	left:-12px;
	height:23px;
	width:10px;
    top:-3px;
}

#JT_arrow_right{
	background-image: url(/images/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	height:23px;
	width:11px;
    top:-2px;
}

#JT {
	position: absolute;
	z-index:100;
	border: 2px solid #CCCCCC;
	background-color: #fff;
	margin-top:-3px
}

#JT_copy{
	padding:10px 10px 10px 10px;
	color:#333333;
}

.JT_loader{
	background-image: url(/images/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width:100%;
	height:12px;
}

#JT_close_left{
	background-color: #CCCCCC;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_close_right{
	background-color: #CCCCCC;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_copy p{
margin:3px 0;
}

#JT_copy img{
	padding: 1px;
	border: 1px solid #CCCCCC;
}

.jTip{
cursor:help;
}

#tooltip{
	position:absolute;
	border:1px solid #666;
	margin-left:-10px;
	background:#f9f8f7;
	padding:6px 10px;
	color:#666;
	display:none;
	z-index:101;
}	


/* NEW SHOWCASE CONTROLS */

.show1 {color:#333; text-align:left; background:none; border:1px dotted #d0d0d0; width:125px; max-width:125px; height:170px; padding:0 10px 10px 0; border-top:0; border-left:0; float:left; margin:0; color:#555; font-size:11px}
.show24 {color:#333; text-align:left; background:none; border:1px dotted #d0d0d0; width:115px; max-width:115px; height:170px; padding:0 10px 10px 10px; border-top:0; border-left:0; float:left; margin:0; color:#555; font-size:11px}
.show5 {color:#333; text-align:left; background:none; border-bottom:1px dotted #d0d0d0; width:127px; max-width:127px; height:170px; padding:0 0 10px 10px; float:right; margin:0; color:#555; font-size:11px}




#meno, 
#meno ul {padding:0; margin:0; list-style:none; z-index:100;}
#meno {height:30px; margin-top:10px; float:left; padding:0; }
#meno ul {position:absolute; left:-9999px; top:-9999px;}
#meno li {float:left;}

#meno li a {display:block; float:left; height:30px; padding:0;}
#meno li:hover {position:relative; z-index:100;}
#meno a:hover {position:relative; z-index:100;}

#meno :hover ul {left:0; top:30px; z-index:300; width:100px; padding-top:4px;}

#meno :hover ul li {margin:0; display:inline; background:#fff;}

#meno :hover ul li a {height:25px; width:130px; padding:0 0 0 5px; line-height:20px; background:#fff; font-size:9px; margin-left:5px; display:inline; }
/*#meno :hover ul li.fly a {background: url(/images/camera.gif) no-repeat right center;}*/

#meno :hover ul li a:hover {background-color:#f8f8f8; border-color:#ccc;}
#meno :hover ul li.fly a:hover {background-color:#f8f8f8; border-color:#ccc;}
#meno li:hover ul li:hover > a {background-color:#f8f8f8; border-color:#ccc;}
#meno li:hover ul li.fly:hover > a {background-color:#f8f8f8; border-color:#ccc;}

#meno :hover ul ul {position:absolute; left:-9999px; top:-9999px; background:#fff;}

#meno :hover ul :hover ul {left:110px; top:0px; padding:0; margin:0;}
* html #menu :hover ul :hover ul {left:110px; top:-1px;}
#meno :hover ul :hover ul li {margin:0; padding:5px; width:92px; border:0; background:#f8f8f8;}
#meno :hover ul :hover ul li a {width:92px; padding:0; margin:0; height:92px; border:1px solid #d8d8d8;}
#meno :hover ul :hover ul li a img {display:block; border:0;}
#meno :hover ul :hover ul li a:hover {border:1px solid #feb900;}

#menoHolder img {clear:left; display:block; margin:0 auto;}




.press img {float:left; padding:1px; border:1px solid #d8d8d8; margin:0 9px 9px 0}
